Webinoly is just the perfect tool for NGINX experts. Give it a try!
0 votes
38 views
by Talented

Hi,

is it possible to downgrade Webinoly?

1 Answer

0 votes
by Expert

There are two options:

  • For new and fresh installations, you can install an specific version: wget -qO weby qrok.es/wy && sudo bash weby -lemp -ver=1.14.3
  • It's not recommened and NOT safe. For any existing installation you can use: sudo webinoly -update=1.16.4 It can break a lot of things, especially if the stack version has been updated.

If you are experiencing some undesired behavior or have found any bugs, you should report it, instead of doing a downgrade.

by Talented
Thank you for your response.

I have a crappy client who wants old PHP.

After your post, I decided it time to say goodbye to him.
by Expert

Please, read the documentation!

You can change the PHP version very easily.

by Talented
For PHP 7.2? :)
by Expert
7.2 is "end of life", so it's not secure!

But, you can easily hack Webinoly to include it in the supported versions list. Just take a look in the "general lib".
Welcome to the Community site for Webinoly.

Our Optimized LEMP Web Server is a powerful set of commands for doing just about anything you could wish.

With Webinoly you can set up your NGINX web server in just one step.

* * * * * * *

To report a bug, please create a new issue on GitHub or ask a question here with the bug tag.
Webinoly Support Paypal Donations

PayPal · GitHub Sponsors · Bitcoin

It is very important that any visitor to the site read the disclaimer, terms of use and privacy and legal statement before start browsing.

...